Nie mogę zaktualizować Java6(TM)6_43 do 45


(Kurss1005) #1

Witam Nie mogę zaktualizować Java66_43 do 45 dawnload filed. 1.6.0.43 do 1.6.45 WIN XP HE SP3 system X86 próbowalam korzystać z wersji online 0.87 MB i z tej drugiej 16.7 MB


(Bogdan_G) #2

Javę się odinstalowuje sprząta choćby ccleanerem i dopiero wtedy instaluje nowszą wersję. Piszesz o starych już wersjach. Gdyby, to prędzej Java 7


(Kurss1005) #3

Właśnie tak zrobiłam, ale dopiero po napisaniu postu. Zawsze zapominam


(system) #4

Najnowsza java to 7u21

Więc co Ty aktualizujesz? Stara wersje do starej wersji? rany


(Grabkamy) #5

Usuń javę programem revo uninstaller pro http://www.dobreprogramy.pl/Revo-Uninstaller-Pro,Program,Windows,15794.html

a następnie pobierz i zainstaluj wersje 7 update 21 http://www.dobreprogramy.pl/Java-SE,Program,Windows,13186.html


(Kurss1005) #6

Tak stara,tylko powiedz mi co w takim razie robi wersja 5 na vortalu ? Chyba jest jeszcze starsza ? Czy 7 zainstaluje się na takim kompie jal w podpisie?


(Bogdan_G) #7

Rozumiem, że chodzi o jave do 32 bity do XP. Na tej stronce są wszystkie wersje javy w rozwijanym panelu "wybierz wersję" http://translate.google.pl/translate?hl ... wQ7gEwAjgK


(eddie71) #8

Starsze wersje Javy są konieczne dla uruchamiania niektórych starszych programów.

Dlatego są dostępne do pobrania na DP.

Jeżeli nie posiadasz starszych programów wymagających Javy w wersji 5 lub 6 to spokojnie zainstaluj sobie wersję 7 Javy:


(Kurss1005) #9

Dzięki. To jest odpowieź dla rradek01.

Powiedz mi tylko, jak rozpoznać programy na 6.


(system) #10

Nie ma takich programów, chyba że jakieś specyficzne lub dla programistów. Ciebie to nie dotyczy.

Instaluj najnowszą 7u21 gdyż jest najbezpieczniejsza


(eddie71) #11

Przeczytać minimalne i maksymalne wymagania programu, który nie chce się uruchomić.

Ale to nie ma nic do rzeczy w tym temacie bo jak podał rradek01 powinnaś zainstalować wersję 7 u 21 , która jest właściwa aktualnie dla Twojego systemu operacyjnego.